Creates a new project

Request Information

URI Parameters :

None.

Body Parameters :

project
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

_parent_id

Reference to a parent installation

globally unique identifier
root_parent_id

This field will be filled automatically based on the parent_id

globally unique identifier
_parent_reference_back_office

Embedded entity "project" for parent installation using ERP PK when adding/updating project

string
_parent_project

Embedded entity "project" for parent installation when adding/updating project

project
equipment_family_id

Foreign key to equipment_family. It can be taken via equipment_family_code, equipment_family or equipment model that links to a valid equipment family

globally unique identifier
equipment_family_code

Embedded entity "equipment_family" using ERP PK when adding/updating project

string
equipment_family

Embedded entity "equipment_family" when adding/updating project

equipment_family
equipment_model_id

Foreign key to equipment model. It can get via equipment_family_code, equipment_family or equipment_model

globally unique identifier
equipment_model_code

Embedded entity "equipment_model" using ERP PK when adding/updating project

string
equipment_model

Embedded entity "equipment_model" when adding/updating project

equipment_model
project_status_id

Foreign key to project_status

globally unique identifier

Optionally required : project_status_id, project_status_code or project_status must be provided

project_status_code

Embedded entity "project_status" using ERP PK when adding/updating project

string

Optionally required : project_status_id, project_status_code or project_status must be provided

project_status

Embedded entity "project_status" when adding/updating project

project_status

Optionally required : project_status_id, project_status_code or project_status must be provided

company_id

The company owner of this project/installation

globally unique identifier

Optionally required : company_id, company_code or company must be provided

company_code

Embedded entity "company" using ERP PK when adding/updating project

string

Optionally required : company_id, company_code or company must be provided

company

Embedded entity "company" when adding/updating project

company

Optionally required : company_id, company_code or company must be provided

db_address_id

Specific db_address_id of the %company_id% if different than the company default address

globally unique identifier
db_address_code

Embedded entity "db_address" using ERP PK when adding/updating project

string
db_address

Embedded entity "db_address" when adding/updating project

db_address
location

Additional text to describe the location

string

Max length: 255

contact_id

Main contact for this project/installation

globally unique identifier
contact_reference_back_office

Embedded entity "contact" using ERP PK when adding/updating project

string
contact

Embedded entity "contact" when adding/updating project

contact
owner_user_id

User owner/manager of this project/installation

globally unique identifier
name

Name of the project/installation

string

Required

Max length: 50

description

Long description

string
reference_back_office

The Id/Ref of the back office for this project/installation. Used by Embedded entity

string

Max length: 255

serial_number

Serial number

string

Max length: 255

barcode

Barcode

string

Max length: 50

date_start_production

Date project/installation becomes active

date
date_create

Creation date+time

date
date_update

Update date+time

date
updated_by_user_id

Last User that updates the object

globally unique identifier
customer_reference

Reference of this project/installation for the customer

string

Max length: 50

warranty_date_until

End date of the warranty (if applicable)

date
last_standard_result_score_1

Last result score 1 (CF Standard module)

string

Max length: 50

last_standard_result_score_2

Last result score 2 (CF Standard module)

string
target_standard_result_score_1

Target result score 1 (CF Standard module)

string

Max length: 50

target_standard_result_score_2

Target result score 2 (CF Standard module)

string

Max length: 50

date_built

Build date of the installation (if applicable)

date
shutdown_consequence

Consequence of the installation is shut down (CEO has no air cooling anymore,..)

string

Max length: 4000

id2

Internal ID (numeric). Will be used if reference_back_office is empty

integer
nb_open_jobs

Readonly - Number of open jobs

integer
date_next_job

Date+time of the next job planned

date
date_last_job

Date+time of the last job completed

date
nb_jobs_planned

Number of jobs with status Planned

integer
nb_jobs_tobeplanned

Number of jobs with status To Be Planned

integer
nb_jobs_waitingfurtheraction

Number of jobs with status Waiting Further Action

integer
back_office_timestamp

Back Office timestamp value (conflict detection purpose)

date
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date
is_mobile_installation

Set it TRUE if this is a mobile installation.

boolean

Request Formats :

application/json, text/json

Sample:
{
  "id": "e98b70f2-91b0-4cde-aa92-8ec975047460",
  "_parent_id": "6d9af985-2d19-4785-bd94-0e4eb4f43e63",
  "root_parent_id": "b1bb73e0-e49c-46a8-9c87-a6666bbe3d3e",
  "_parent_reference_back_office": "sample string 4",
  "equipment_family_id": "cb17e9ab-7fd9-4d56-91f6-21cfccef1b3e",
  "equipment_family_code": "sample string 6",
  "equipment_family": {
    "id": "e64fa4e9-961b-4140-a828-2fa24211e6dc",
    "name": "sample string 2",
    "description": "sample string 3",
    "code": "sample string 4",
    "_parent_id": "cf70997f-4efb-4c05-9c32-c12061b172cf",
    "_parent_code": "sample string 6",
    "sales_organization_id": "f71eadbf-d306-49f0-80a3-db2d0e793ffa",
    "sales_organization_code": "sample string 8",
    "sales_organization": {
      "id": "00e0a409-b723-4741-9157-4830aa6cb7f0",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "dd85c290-f798-4cdd-9bea-fae65dad36bd",
      "db_currency_id": "210596fc-c03a-411c-aebb-3df1eeddd602",
      "db_language_id": "f811b951-6c83-40b0-8026-9fbfc51d40d3",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-11-07T09:17:31.0643107+00:00"
    },
    "modified_dateutc": "2026-11-07T09:17:31.0643107+00:00"
  },
  "equipment_model_id": "e22519eb-5026-4e39-b3d6-81bb4fb6247f",
  "equipment_model_code": "sample string 8",
  "equipment_model": {
    "id": "ba5e40bf-6ee9-44b3-97d2-05ab1d3dc722",
    "code": "sample string 2",
    "name": "sample string 3",
    "description": "sample string 4",
    "equipment_brand_id": "13cb292f-ac0a-487b-b3cd-91e8f3c81980",
    "equipment_brand_code": "sample string 6",
    "equipment_brand": {
      "id": "c9144c0b-63b2-4d72-b04b-9e86561ea690",
      "name": "sample string 2",
      "code": "sample string 3",
      "sales_organization_id": "2793aa65-09e7-4596-85d8-cf8edf895a4c",
      "sales_organization_code": "sample string 5",
      "sales_organization": {
        "id": "00e0a409-b723-4741-9157-4830aa6cb7f0",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "dd85c290-f798-4cdd-9bea-fae65dad36bd",
        "db_currency_id": "210596fc-c03a-411c-aebb-3df1eeddd602",
        "db_language_id": "f811b951-6c83-40b0-8026-9fbfc51d40d3",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-07T09:17:31.0643107+00:00"
      },
      "modified_dateutc": "2026-11-07T09:17:31.0643107+00:00"
    },
    "equipment_family_id": "f2587775-fbd0-4d49-9618-e4cd603c4bd7",
    "equipment_family_code": "sample string 8",
    "equipment_family": {
      "id": "e64fa4e9-961b-4140-a828-2fa24211e6dc",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "_parent_id": "cf70997f-4efb-4c05-9c32-c12061b172cf",
      "_parent_code": "sample string 6",
      "sales_organization_id": "f71eadbf-d306-49f0-80a3-db2d0e793ffa",
      "sales_organization_code": "sample string 8",
      "sales_organization": {
        "id": "00e0a409-b723-4741-9157-4830aa6cb7f0",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "dd85c290-f798-4cdd-9bea-fae65dad36bd",
        "db_currency_id": "210596fc-c03a-411c-aebb-3df1eeddd602",
        "db_language_id": "f811b951-6c83-40b0-8026-9fbfc51d40d3",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-07T09:17:31.0643107+00:00"
      },
      "modified_dateutc": "2026-11-07T09:17:31.0643107+00:00"
    },
    "date_in_production_since": "2026-11-07T09:17:31.0643107+00:00",
    "date_out_of_production_since": "2026-11-07T09:17:31.0643107+00:00",
    "date_end_support": "2026-11-07T09:17:31.0643107+00:00",
    "sales_organization_id": "f8ee6a25-45bf-48ef-8dce-fc027fdba527",
    "sales_organization_code": "sample string 13",
    "sales_organization": {
      "id": "00e0a409-b723-4741-9157-4830aa6cb7f0",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "dd85c290-f798-4cdd-9bea-fae65dad36bd",
      "db_currency_id": "210596fc-c03a-411c-aebb-3df1eeddd602",
      "db_language_id": "f811b951-6c83-40b0-8026-9fbfc51d40d3",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-11-07T09:17:31.0643107+00:00"
    },
    "replacement_period_nb_months": 14,
    "warranty_period_nb_months": 15,
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ],
    "modified_dateutc": "2026-11-07T09:17:31.0799225+00:00"
  },
  "project_status_id": "2f06e663-aeb6-4f3c-89d3-b545f46ea919",
  "project_status_code": "sample string 10",
  "project_status": {
    "id": "3bbae2ad-9ecd-441c-981c-4482df5ec910",
    "name": "sample string 2",
    "is_default": true,
    "is_closed": true,
    "sales_organization_id": "f946e0e6-d68f-4a19-aa3b-428f0c706af2",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "00e0a409-b723-4741-9157-4830aa6cb7f0",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "dd85c290-f798-4cdd-9bea-fae65dad36bd",
      "db_currency_id": "210596fc-c03a-411c-aebb-3df1eeddd602",
      "db_language_id": "f811b951-6c83-40b0-8026-9fbfc51d40d3",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-11-07T09:17:31.0643107+00:00"
    },
    "code": "sample string 7",
    "modified_dateutc": "2026-11-07T09:17:31.0799225+00:00"
  },
  "company_id": "605eb34d-d5b2-411f-8180-3c5b44c4dcc2",
  "company_code": "sample string 12",
  "db_address_id": "18e1d973-321e-4eda-bdaa-f98699adff08",
  "db_address_code": "sample string 14",
  "location": "sample string 15",
  "contact_id": "eabad689-3d66-47ab-ba03-9c0a255e5cd3",
  "contact_reference_back_office": "sample string 17",
  "owner_user_id": "14bf6f25-ed3e-4317-9f82-ae58c6c2a754",
  "name": "sample string 19",
  "description": "sample string 20",
  "reference_back_office": "sample string 21",
  "serial_number": "sample string 22",
  "barcode": "sample string 23",
  "date_start_production": "2026-11-07T09:17:31.0799225+00:00",
  "date_create": "2026-11-07T09:17:31.0799225+00:00",
  "date_update": "2026-11-07T09:17:31.0799225+00:00",
  "updated_by_user_id": "62989e59-50f5-4280-ab4f-d3efae4d23dd",
  "customer_reference": "sample string 28",
  "warranty_date_until": "2026-11-07T09:17:31.0799225+00:00",
  "last_standard_result_score_1": "sample string 30",
  "last_standard_result_score_2": "sample string 31",
  "target_standard_result_score_1": "sample string 32",
  "target_standard_result_score_2": "sample string 33",
  "date_built": "2026-11-07T00:00:00+00:00",
  "shutdown_consequence": "sample string 35",
  "id2": 36,
  "nb_open_jobs": 37,
  "date_next_job": "2026-11-07T09:17:31.0799225+00:00",
  "date_last_job": "2026-11-07T09:17:31.0799225+00:00",
  "nb_jobs_planned": 40,
  "nb_jobs_tobeplanned": 41,
  "nb_jobs_waitingfurtheraction": 42,
  "back_office_timestamp": "2026-11-07T09:17:31.0799225+00:00",
  "modified_dateutc": "2026-11-07T09:17:31.0799225+00:00",
  "is_mobile_installation": true
}

Response Information

Resource Description :

project
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

_parent_id

Reference to a parent installation

globally unique identifier
root_parent_id

This field will be filled automatically based on the parent_id

globally unique identifier
_parent_reference_back_office

Embedded entity "project" for parent installation using ERP PK when adding/updating project

string
_parent_project

Embedded entity "project" for parent installation when adding/updating project

project
equipment_family_id

Foreign key to equipment_family. It can be taken via equipment_family_code, equipment_family or equipment model that links to a valid equipment family

globally unique identifier
equipment_family_code

Embedded entity "equipment_family" using ERP PK when adding/updating project

string
equipment_family

Embedded entity "equipment_family" when adding/updating project

equipment_family
equipment_model_id

Foreign key to equipment model. It can get via equipment_family_code, equipment_family or equipment_model

globally unique identifier
equipment_model_code

Embedded entity "equipment_model" using ERP PK when adding/updating project

string
equipment_model

Embedded entity "equipment_model" when adding/updating project

equipment_model
project_status_id

Foreign key to project_status

globally unique identifier

Optionally required : project_status_id, project_status_code or project_status must be provided

project_status_code

Embedded entity "project_status" using ERP PK when adding/updating project

string

Optionally required : project_status_id, project_status_code or project_status must be provided

project_status

Embedded entity "project_status" when adding/updating project

project_status

Optionally required : project_status_id, project_status_code or project_status must be provided

company_id

The company owner of this project/installation

globally unique identifier

Optionally required : company_id, company_code or company must be provided

company_code

Embedded entity "company" using ERP PK when adding/updating project

string

Optionally required : company_id, company_code or company must be provided

company

Embedded entity "company" when adding/updating project

company

Optionally required : company_id, company_code or company must be provided

db_address_id

Specific db_address_id of the %company_id% if different than the company default address

globally unique identifier
db_address_code

Embedded entity "db_address" using ERP PK when adding/updating project

string
db_address

Embedded entity "db_address" when adding/updating project

db_address
location

Additional text to describe the location

string

Max length: 255

contact_id

Main contact for this project/installation

globally unique identifier
contact_reference_back_office

Embedded entity "contact" using ERP PK when adding/updating project

string
contact

Embedded entity "contact" when adding/updating project

contact
owner_user_id

User owner/manager of this project/installation

globally unique identifier
name

Name of the project/installation

string

Required

Max length: 50

description

Long description

string
reference_back_office

The Id/Ref of the back office for this project/installation. Used by Embedded entity

string

Max length: 255

serial_number

Serial number

string

Max length: 255

barcode

Barcode

string

Max length: 50

date_start_production

Date project/installation becomes active

date
date_create

Creation date+time

date
date_update

Update date+time

date
updated_by_user_id

Last User that updates the object

globally unique identifier
customer_reference

Reference of this project/installation for the customer

string

Max length: 50

warranty_date_until

End date of the warranty (if applicable)

date
last_standard_result_score_1

Last result score 1 (CF Standard module)

string

Max length: 50

last_standard_result_score_2

Last result score 2 (CF Standard module)

string
target_standard_result_score_1

Target result score 1 (CF Standard module)

string

Max length: 50

target_standard_result_score_2

Target result score 2 (CF Standard module)

string

Max length: 50

date_built

Build date of the installation (if applicable)

date
shutdown_consequence

Consequence of the installation is shut down (CEO has no air cooling anymore,..)

string

Max length: 4000

id2

Internal ID (numeric). Will be used if reference_back_office is empty

integer
nb_open_jobs

Readonly - Number of open jobs

integer
date_next_job

Date+time of the next job planned

date
date_last_job

Date+time of the last job completed

date
nb_jobs_planned

Number of jobs with status Planned

integer
nb_jobs_tobeplanned

Number of jobs with status To Be Planned

integer
nb_jobs_waitingfurtheraction

Number of jobs with status Waiting Further Action

integer
back_office_timestamp

Back Office timestamp value (conflict detection purpose)

date
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date
is_mobile_installation

Set it TRUE if this is a mobile installation.

boolean

Response Formats

application/json, text/json

Sample:
{
  "id": "7ca4bc60-69dd-4992-afa9-2c7c1d0373a2",
  "_parent_id": "4aa33829-7090-4fc7-bee8-d7a255b43630",
  "root_parent_id": "d04ecae5-8f78-414e-bcf0-b2f04fa31ed3",
  "_parent_reference_back_office": "sample string 4",
  "equipment_family_id": "0ee3f9d6-63d4-4f87-9124-ccbc8d8006ab",
  "equipment_family_code": "sample string 6",
  "equipment_family": {
    "id": "3958227a-85b1-429f-842c-285e9255ce95",
    "name": "sample string 2",
    "description": "sample string 3",
    "code": "sample string 4",
    "_parent_id": "e4ced6dd-8277-412c-b13e-c6c6db02ef52",
    "_parent_code": "sample string 6",
    "sales_organization_id": "2219902d-35c9-449d-8b9e-620a19ebe949",
    "sales_organization_code": "sample string 8",
    "sales_organization": {
      "id": "8c1c9fca-c772-46b7-bc1f-95db5d2ede5e",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "c49247be-ca8e-4889-8d7f-40ae38e42929",
      "db_currency_id": "2505633a-9e69-4dfb-8de0-67ec22a802c6",
      "db_language_id": "b7c4f852-4211-4d70-ab89-8a17677ac094",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-11-07T09:17:31.0955475+00:00"
    },
    "modified_dateutc": "2026-11-07T09:17:31.0955475+00:00"
  },
  "equipment_model_id": "2640fc7c-5323-4acc-8f5a-d275b772f7e0",
  "equipment_model_code": "sample string 8",
  "equipment_model": {
    "id": "5bc57662-170d-465e-b309-c1d395ba0e10",
    "code": "sample string 2",
    "name": "sample string 3",
    "description": "sample string 4",
    "equipment_brand_id": "48971e42-add5-4496-b51f-c28473e5af85",
    "equipment_brand_code": "sample string 6",
    "equipment_brand": {
      "id": "9fed50c7-d437-42d8-86bf-fa28d6e24314",
      "name": "sample string 2",
      "code": "sample string 3",
      "sales_organization_id": "224b9944-9e45-4750-a5ba-1c2b8142fa65",
      "sales_organization_code": "sample string 5",
      "sales_organization": {
        "id": "8c1c9fca-c772-46b7-bc1f-95db5d2ede5e",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "c49247be-ca8e-4889-8d7f-40ae38e42929",
        "db_currency_id": "2505633a-9e69-4dfb-8de0-67ec22a802c6",
        "db_language_id": "b7c4f852-4211-4d70-ab89-8a17677ac094",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-07T09:17:31.0955475+00:00"
      },
      "modified_dateutc": "2026-11-07T09:17:31.0955475+00:00"
    },
    "equipment_family_id": "ed735012-f74c-4ae0-8f36-c026fbbf010b",
    "equipment_family_code": "sample string 8",
    "equipment_family": {
      "id": "3958227a-85b1-429f-842c-285e9255ce95",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "_parent_id": "e4ced6dd-8277-412c-b13e-c6c6db02ef52",
      "_parent_code": "sample string 6",
      "sales_organization_id": "2219902d-35c9-449d-8b9e-620a19ebe949",
      "sales_organization_code": "sample string 8",
      "sales_organization": {
        "id": "8c1c9fca-c772-46b7-bc1f-95db5d2ede5e",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "c49247be-ca8e-4889-8d7f-40ae38e42929",
        "db_currency_id": "2505633a-9e69-4dfb-8de0-67ec22a802c6",
        "db_language_id": "b7c4f852-4211-4d70-ab89-8a17677ac094",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-07T09:17:31.0955475+00:00"
      },
      "modified_dateutc": "2026-11-07T09:17:31.0955475+00:00"
    },
    "date_in_production_since": "2026-11-07T09:17:31.0955475+00:00",
    "date_out_of_production_since": "2026-11-07T09:17:31.0955475+00:00",
    "date_end_support": "2026-11-07T09:17:31.0955475+00:00",
    "sales_organization_id": "b20cbd2b-cbdd-4b7d-bb36-e9472a74acc8",
    "sales_organization_code": "sample string 13",
    "sales_organization": {
      "id": "8c1c9fca-c772-46b7-bc1f-95db5d2ede5e",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "c49247be-ca8e-4889-8d7f-40ae38e42929",
      "db_currency_id": "2505633a-9e69-4dfb-8de0-67ec22a802c6",
      "db_language_id": "b7c4f852-4211-4d70-ab89-8a17677ac094",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-11-07T09:17:31.0955475+00:00"
    },
    "replacement_period_nb_months": 14,
    "warranty_period_nb_months": 15,
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ],
    "modified_dateutc": "2026-11-07T09:17:31.0955475+00:00"
  },
  "project_status_id": "95ff4bb0-7f0f-4f30-92f1-383ae74205ca",
  "project_status_code": "sample string 10",
  "project_status": {
    "id": "66527cbf-777f-451f-9a37-3f7ee56d07a3",
    "name": "sample string 2",
    "is_default": true,
    "is_closed": true,
    "sales_organization_id": "9c7cd4dd-3ada-4bbd-8439-3db288cefc2a",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "8c1c9fca-c772-46b7-bc1f-95db5d2ede5e",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "c49247be-ca8e-4889-8d7f-40ae38e42929",
      "db_currency_id": "2505633a-9e69-4dfb-8de0-67ec22a802c6",
      "db_language_id": "b7c4f852-4211-4d70-ab89-8a17677ac094",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-11-07T09:17:31.0955475+00:00"
    },
    "code": "sample string 7",
    "modified_dateutc": "2026-11-07T09:17:31.0955475+00:00"
  },
  "company_id": "070e2297-aff6-4869-a397-d41fdeadd668",
  "company_code": "sample string 12",
  "db_address_id": "bb1bbc96-9492-4a0a-9b55-f99e2340ae34",
  "db_address_code": "sample string 14",
  "location": "sample string 15",
  "contact_id": "1c05f0e4-b79e-4c83-a6d0-b73ad609d1d1",
  "contact_reference_back_office": "sample string 17",
  "owner_user_id": "9ddbad42-a9af-40eb-959d-8306e15a2ba7",
  "name": "sample string 19",
  "description": "sample string 20",
  "reference_back_office": "sample string 21",
  "serial_number": "sample string 22",
  "barcode": "sample string 23",
  "date_start_production": "2026-11-07T09:17:31.0955475+00:00",
  "date_create": "2026-11-07T09:17:31.0955475+00:00",
  "date_update": "2026-11-07T09:17:31.0955475+00:00",
  "updated_by_user_id": "7f6bec87-37d6-4522-aa9a-d45f1c54c569",
  "customer_reference": "sample string 28",
  "warranty_date_until": "2026-11-07T09:17:31.0955475+00:00",
  "last_standard_result_score_1": "sample string 30",
  "last_standard_result_score_2": "sample string 31",
  "target_standard_result_score_1": "sample string 32",
  "target_standard_result_score_2": "sample string 33",
  "date_built": "2026-11-07T00:00:00+00:00",
  "shutdown_consequence": "sample string 35",
  "id2": 36,
  "nb_open_jobs": 37,
  "date_next_job": "2026-11-07T09:17:31.0955475+00:00",
  "date_last_job": "2026-11-07T09:17:31.0955475+00:00",
  "nb_jobs_planned": 40,
  "nb_jobs_tobeplanned": 41,
  "nb_jobs_waitingfurtheraction": 42,
  "back_office_timestamp": "2026-11-07T09:17:31.0955475+00:00",
  "modified_dateutc": "2026-11-07T09:17:31.0955475+00:00",
  "is_mobile_installation": true
}